body {
font-family : "myriad-pro", sans-serif;
font-style : normal;
font-size: 1em;
line-height : 1.2em;
background : #fafafa;
}
div.wrap > .header {
background : #fafafa;
margin-bottom : 30px;
}
.padding {
padding : 10px;
}
.light {
font-weight : normal;
}
.smaller {
font-size : 0.8em;
}
.floatright {
float : right;
}
.floatleft {
float : left;
}
.paddingright, .margin-right {
margin-right : 20px;
}
.margin-top {
margin-top : 20px;
}
.nomargin {
margin : 0;
}
.nobottommargin {
margin-bottom : 0;
}
.notopmargin {
margin-top : 0;
}
body {
padding : 0;
margin : 0;
}
form {
margin : 0;
}
.container.main {
background : none;
}
.deposit-confirm {
margin : 20px 0 10px 0;
}
.payment_details {
background: #fff;
border: none;
padding: 8px 35px 8px 14px;
margin-bottom: 20px;
    border-radius: 4px;
    box-shadow: none;
    margin-top: 15px;
    text-shadow: none;
    font-weight: 300;
}
.help-inline {
display : none;
padding-left : 0;
margin-bottom : 5px;
color : red;
margin-top : -10px;
font-size : 0.85em;
clear:both;
}
.snapshot a {
color : #fff;
text-decoration : underline;
}
.top_filter {
background : #e2eff8;
}
.section {
border-top : 1px dotted #D5E6F6;
padding-top : 15px;
}
.packageprice {
display : none;
font-weight : bold;
font-size : 1.1em;
line-height : 30px;
}
.your_stay .deposit {
font-size: 1.5em;
font-weight: 400;
border-top: 1px solid #6d9db6;
padding: 5px 0 0;
margin: 10px 10px 0;
}
.filter_dates.dark-gradient label {
font-size : 0.9em;
color : #fff;
}
.filter_dates {
background : #e2eff8;
padding : 8px 0 8px 130px;
margin-bottom : 25px;
}
.filter_dates label {
font-size : 0.9em;
color : #6d9db6;
}
.your_stay p {
padding : 0;
margin : 0;
color : #fff;
line-height : 1.3;
margin-bottom : 7px;
padding: 0 10px;
}
.chrome h4 {
color : #fff;
font-size : 1.5em;
line-height : 2em;
margin : 0;
padding : 10px;
}
.modify {
font-size : 0.6em;
font-weight : normal;
}
ul.rooms, ul.rates, ul.hotels {
list-style : none;
margin : 0;
/* padding : 0 0 10px 0; */
}
ul.rooms {
clear : both;
}
ul.rates {
display : none;
margin-top : 25px;
background : #fafafa;
padding : 0;
border: #fff solid 1px;
float : left;
width : 100%;
}
ul.rooms > li {
min-height : 150px;
padding : 10px;
background : #fff;
margin: 20px 0;
}
ul.hotels li {
padding : 0 0 5px 0;
}
ul.hotels li.hotel {
padding : 0 10px;
background : #fafafa;
border : #E5E5E5 solid 1px;
margin-top : 15px;
}
ul.rates > li {
padding : 10px;
border-bottom: 1px solid #fff;
min-height : 10px;
}
ul.rates > li:hover {
background: #f2f2f2;
transition : background-color 300ms linear;
}
ul.rates > li:last-child {
border : none;
}
ul.rooms h4 {
padding : 5px 0 0 0;
margin : 0;
font-size : 19px;
line-height : 24px;
font-weight : 300;
}
img.thumb {
width: 140px;
height: 140px;
border: #fff solid 1px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
img.tinythumb {
width : 40px;
height : 40px;
}
.span-left-col {
width : 270px;
margin-left : 0;
}
.span-right-col {
width : 730px;
margin-right : 0;
}
.promo-filter-panel {
display : none;
}
.popover-content {
padding : 9px 14px;
font-size : 1em;
line-height : 18px;
}
.nightlypricepopover-content {
padding : 9px 14px;
line-height : 1em;
}
.popover-content td {
font-size : 0.7em;
line-height : 1.3em;
}
.img-polaroid {
padding : 4px;
background-color : #fff;
border : #ccc solid 1px;
border : rgba(0, 0, 0, 0.2) solid 1px;
box-shadow : 0 1px 3px rgba(0, 0, 0, 0.1);
border : #f5f5f5 solid 1px;
border-color : #f5f5f5 !important ;
}
ul.rates > li.ratesfooter {
background : #8dc2bc;
color : #fff;
text-align : left;
min-height : 0;
font-weight : normal;
font-size: 0.85em;
padding: 5px;
border:none;
}
input, button, select, textarea {
font-family : "myriad-pro", sans-serif;
font-style : normal;
font-weight : 300;
}
.homelink {
color : #ffffff;
}
a.homelink {
color : #4d5656;
text-decoration : none;
}
a.homelink:hover {
color : #ffffff;
text-decoration : underline;
}
#promo_code {
width : 150px;
}
.error_message {
text-align : center;
margin-top: 100px;
}
img.error_img {
border-radius : 300px;
margin : 0 auto;
}
.modal-footer {
background : #fff;
}
table.availability_grid {
margin-bottom : 10px;
width : 100%;
}
table.availability_grid td {
border : #e5e5e5 solid 1px;
width : 20px;
height : 20px;
font-size : 0.7em;
text-align : center;
}
table.availability_grid td.no {
color : #e5e5e5;
}
table.availability_grid td.selected {
background-color : #4d76ae;
color : #fff;
}
table.availability_grid {
margin-bottom : 10px;
}
table.availability_grid td {
border : #e5e5e5 solid 1px;
width : 48px;
height : 20px;
font-size : 0.7em;
text-align : center;
background : #fff;
}
table.availability_grid th {
width : 48px;
height : 30px;
font-size : 0.7em;
text-align : center;
line-height : 12px;
color : #fff;
font-weight : normal;
border-radius : 0;
}
table.availability_grid.rate_grid th {
border : #e5e5e5 solid 1px;
width : 48px;
height : 20px;
font-size : 0.7em;
text-align : center;
background : #f5f5f5;
color : #666;
}
table.availability_grid th.selected {
border : #c5c5c5;
}
table.availability_grid td.no {
color : #e5e5e5;
}
table.availability_grid td.selected {
background-color : #215f9a;
color : #fff;
}
table.availability_grid.arrive_depart th {
background : #fff;
border : none;
text-align : left;
}
table.availability_grid td.selected.departure {
background-color : #fff;
color : #6d9db6;
}
table.availability_grid td.selected.highlight_unavailable {
background-color : #B94A48;
color : #F2DEDE;
}
p, td, ul.features li {
font-size : 0.9em;
}
p, label, input, select, option {
color : #666;
}
h1, h2, h3, h4, h5 {
color : #6d9db6;
font-weight : 200;
}
h4 {
font-size : 1.8em;
line-height: 1.8em;
font-weight : 300;
}
h5 {
font-size : 1em;
line-height : 1.2em;
font-weight: 600;
}
ul.hotels a:hover {
text-decoration : none;
}
.popover-title {
color : #fff;
background : #6d9db6;
font-size : 1.1em;
font-weight : 300;
}
.nightlypricepopover-title {
color : #fff;
background : #6d9db6;
}
.modal-header h3 {
font-weight : 300;
color : #fff;
font-size : 1.2em;
text-shadow : none;
}
.snapshot label {
color : #fff;
font-size : 1em;
}
p.label, span.label {
background : none;
margin-bottom : 0;
padding-bottom : 5px;
color : #D5E6F6;
padding : 0 0 5px 0;
font-weight : normal;
text-shadow : none;
}
p.label, span.label {
background : none;
margin-bottom : 0;
padding-bottom : 5px;
color : #D5E6F6;
padding : 0 0 5px 0;
font-weight : normal;
text-shadow : none;
}
ul.filter {
margin : 0;
padding : 0;
list-style : none;
}
ul.filter li {
margin : 0;
padding : 0;
font-size : 0.9em;
}
ul.bookdirect {
margin : 0;
padding : 0;
list-style : none;
}
ul.bookdirect li {
color : #fff;
font-size : 0.9em;
}
p.phone {
float : right;
margin-right : 15px;
background : url("/images/phone_icon2.jpg") no-repeat;
padding-left : 35px;
height : 25px;
line-height : 25px;
color : #4d5656;
font-size : 1.5em;
}
span.teaser {
font-size : 0.7em;
font-weight : normal;
color : #666;
}
.chrome, .nightlypricepopover-title, .modal-header, div div.ui-datepicker-header {
background : #82abbf;
border-radius : 0;
text-align : center;
}
.chrome.header.banner {
background: #7e8c8d;
}
.dark-chrome {
border-radius : 0;
text-align : center;
background : #3f5374;
}
.light-gradient {
background : #82abbf;
}
.popover {
width : 420px;
padding : 1px 1px 10px 1px;
}
.nightlypricepopover {
width : 120px;
padding : 1px 1px 10px 1px;
text-align : center;
font-size : 0.8em;
}
.alert-danger, .alert-error, .alert-success {
    font-size: 1.0em;
    line-height: 24px;
}
.alert.alert-success.available {
border-radius : 4px;
box-shadow : none;
margin : 0 0 20px 0;
text-shadow : none;
color : #fff;
border : none;
padding-left: 50px;  
background: #8dc2bc url('/images/icons/iconmonstr-check-mark-3-icon-24.png') no-repeat 2% 50%;
}
.alert.alert-attention {
background : #FCF8E3;
border-radius : 4px;
box-shadow : none;
margin-top : 15px;
}
a {
color : #6d9db6;
}
.breadcrumb {
background : none;
text-align : center;
}
.breadcrumb li {
text-shadow : none;
font-size : 1.2em;
line-height : 1.5em;
font-weight : 300;
padding : 0 15px;
}
.breadcrumb .active {
color : #6d9db6;
font-weight : 500;
}
.breadcrumb li a {
color : #6d9db6;
line-height : 1.5em;
}
.breadcrumb li span.number {
display : inline-block;
font-size : 1em;
background : #e2eff8;
width : 28px;
height : 28px;
border-radius : 1em;
font-weight : 100;
margin-right : 10px;
}
.breadcrumb li span.step {
color : #93adba;
}
.breadcrumb li.active span.step {
color : #fff;
}
.breadcrumb li.active span.number {
background : #184483;
color : #fff;
}
.container {
width : 1000px;
}
.breadcrumb.top {
margin : 5px;
}
.breadcrumb.top li a {
color : #fff;
}
.breadcrumb.top li span.number {
background : #93adba;
color : #3f5374;
}
.breadcrumb.top li.active span.number {
background : #fff;
color : #3f5374;
}
.breadcrumb.top li.active {
color : #fff;
}
.modal-header {
padding : 5px 15px;
}
.carousel-inner .item img {
max-height : 300px;
margin : 0 auto;
}
.carousel .carousel-control {
visibility : hidden;
}
.carousel:hover .carousel-control {
visibility : visible;
}
.carousel-caption {
background : rgba(0, 0, 0, 0.55);
}
.pop:hover {
cursor : pointer;
}
.tooltip-inner {
line-height : 1.5em;
max-width : 160px;
padding : 10px 5px;
font-size : 1.3em;
font-weight : 300;
background-color : #3f5374;
}
.tooltip.top .tooltip-arrow {
border-top-color : #3f5374;
}
div.wrap {
min-width : 1060px;
width : 100%;
background : #f7f7f7;
}
div.content_wrap {
width : 1000px;
padding : 0 30px;
margin : 0 auto;
background : none;
}
div.whitebg {
background : none;
width : 1000px;
margin : 0;
min-height : 800px;
}
div.clearbg {
background : none;
width : 1000px;
margin : 0;
}
div.header_wrap {
width : 1000px;
padding : 30px 0;
margin : 0 auto;
}
div.footer_wrap {
float : left;
clear : both;
width : 100%;
background : #fbfbfb;
margin-top : 30px;
}
div.main_contentarea {
padding : 0;
}
.footer table td {
padding-right : 15px;
}
.footer table td table td {
padding : 0;
}
.footer th {
color : #fff;
font-size : 8pt;
text-align : left;
}
.footer td {
vertical-align : top;
}
.footer td a {
color : #fff;
font-size : 8pt;
text-decoration : none;
}
.footer td a:hover {
text-decoration : underline;
}
.footer, .footer table {
margin : 0 auto;
}
.footer {
padding : 50px 0 0 0;
}
.footer p.quote {
text-align : left;
width : 20%;
padding-left : 35px;
line-height : 10pt;
background : url(/images/footer_quote.png) left 50% no-repeat;
float : left;
font-size : 0.9em;
margin : 0 0 0 15px;
}
div.content_wrap.contactcentre {
margin-bottom : 20px;
}
.footer p.message {
clear : both;
text-align : center;
font-size : 0.775em;
padding : 40px 10px 20px;
color : #7e8c8d;
}
.contactcentre p.payment {
font-size : 0.9em;
margin : 0 auto 20px;
padding : 0;
text-align : center;
width : 100%;
}
.footer p.copyright {
clear : both;
text-align : center;
font-size : 0.775em;
padding : 20px 0 10px 0;
margin : 0;
color : #7e8c8d;
}
ul.topnav {
list-style : none;
margin : 0;
padding : 0;
}
ul.topnav li {
line-height : 35px;
color : #fff;
font-size : 0.9em;
float : left;
margin : 0 17px 0 17px;
font-weight : bold;
}
ul.filter {
margin-bottom : 10px;
}
ul.room-filter.filter {
margin : 5px 0 5px 20px;
font-size: 1.1em;
}
#hotel-room-filter p.label {
background : none;
margin-bottom : 5px;
color : #4d5758;
padding : 0 0 5px 0;
font-weight : bold;
text-transform : uppercase;
padding-top : 10px;
padding-bottom : 5px;
text-shadow : none;
letter-spacing : 2px;
font-size : 12px;
}
.filter li {
margin : 5px 0;
}
.filter li label {
display : inline;
margin-left : 5px;
color : #6d9db6;
}
.filter li input[type="checkbox"] {
margin : 0;
}
ul.rates {
clear : both;
}
ul.rates > li {
min-height : 70px;
}
ul.rates > li span.rate-description {
display : inline-block;
max-width : 530px;
}
ul.rates > li h5 span.btn-mini {
margin-left : 10px;
}
ul.rates > li h5 span {
vertical-align : top;
}
ul.rates > li h5 a:hover {
text-decoration : none;
}
.modal {
outline : none;
}
.hotel-name-container {
padding-bottom : 0;
margin-bottom : 0;
font-style : italic;
}
ul.features {
list-style : none;
margin : 0;
padding : 0;
}
ul.features li span {
padding-left : 5px;
}
div.ui-datepicker-buttonpane button.ui-datepicker-close {
background-color : #51a351;
}
.specialbadge {
margin-right : 10px;
font-size : 10pt;
margin-top : 3px;
background-color: #f8c054;
font-weight : 500;
}
ul.rates > li h5 span.specialbadge {
margin-right : 0;
margin-left : 10px;
margin-top : 2px;
display : inline-block;
}

ul.rates > li.special {
    background: #e9ecec;
}

.hamilton-grey {
background : #eaeded;
}
div.ui-datepicker-buttonpane button.ui-datepicker-close {
background : #51a351;
color : #fff;
font-size : 10pt;
}
.ui-widget-content {
color : #666;
}
.ui-widget {
font-family : "myriad-pro", sans-serif;
font-size : 1.1em;
}
.ui-widget-content {
border : #e5e5e5 solid 1px;
background : url('/images/ui-bg_flat_75_ffffff_40x100.png') 50% 50% repeat-x #ffffff;
color : #666;
box-shadow : 2px 2px 2px rgba(0, 0, 0, 0.3);
}
.ui-datepicker-buttonpane.ui-widget-content {
box-shadow : none;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family : "myriad-pro", sans-serif;
font-size : 1em;
}
.ui-widget-header {
border : none;
background : none;
color : #fff !important ;
font-weight : 300 !important ;
font-family : "myriad-pro", sans-serif;
}
.ui-datepicker th {
padding : 0.7em 0.3em;
text-align : center;
font-weight : 300 !important ;
font-family : "myriad-pro", sans-serif;
border : 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
border: none !important;
background: #e9ecec !important;
font-weight : 300 !important ;
font-family : "myriad-pro", sans-serif;
text-align: center;
}
.your_stay p.balance {
clear : both;
}
p.filtermessage {
width : 100%;
padding : 0;
font-weight : 300;
font-size : 1em;
margin : 0;
color : #fff;
}
p.filtermessage a.button {
float : right;
margin-top : -2px;
}
.alert.fade.in.blue {
margin-top : 15px;
padding-right : 14px;
padding-left: 50px;
background: #7e8c8d url('/images/icons/iconmonstr-filter-3-icon-24.png') no-repeat 2% 50%;
}
p.filtermessage a.btn {
float : right;
margin-top : 4px;
font-weight : 500;
color: #4d5656;
font-size: 0.9em;
background : #fff;
border : none;
box-shadow : none;
line-height: 1em;
padding-top: 5px;
}
#loadingMessage {
text-align : center;
color : #fff;
font-size : 20pt;
padding : 20px;
line-height : 25pt;
font-weight : 300;
}
.btn-success {
background : #3f5374;
text-shadow : none;
border : none;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
background : #2d3b53;
}
.alert-info {
color : #fff;
background-color : #a76b88;
border : none;
}
.alert {
text-shadow : none;
font-weight : 300;
}
.icon-camera {
display : inline-block;
width : 24px;
height : 24px;
margin-top : -3px;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-picture-multi-2-icon-24.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-user {
display : inline-block;
width : 18px;
height : 24px;
margin-top : -3px;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-user-icon-16.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-user.child 
{
    background-size: 11px;
    margin-top:-2px;
    width:16px;
}
.icon-ok {
display : inline-block;
width : 18px;
height : 24px;
margin-top : -3px;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-check-mark-5-icon-16.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-ok-green {
display : inline-block;
width : 17px;
height : 17px;
vertical-align : text-top;
background-image : url("/images/tick-green.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-info-sign {
display : inline-block;
width : 18px;
height : 24px;
margin-top : -3px;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-info-7-icon-16.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-info-sign.icon-white {
background-image : url("/images/icons/iconmonstr-info-7-icon-16-white.png");
}
.icon-calendar {
display : inline-block;
width : 18px;
height : 24px;
margin-top : -3px;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-calendar-5-icon-16.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-ok-sign {
display : inline-block;
width : 24px;
height : 24px;
margin-top: -3px;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-check-mark-3-icon-24.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-remove-sign {
display : inline-block;
width : 24px;
height : 24px;
margin-top: -3px;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-x-mark-3-icon-24.png");
background-repeat : no-repeat;
background-position : 0;
}
.icon-remove {
display : inline-block;
width : 18px;
height : 24px;
margin-top : 0;
line-height : 24px;
vertical-align : text-top;
background-image : url("/images/icons/iconmonstr-x-mark-3-icon-16.png");
background-repeat : no-repeat;
background-position : 0;
}
.alert-danger, .alert-error.not-available {
color : #fff;
border : none;
box-shadow : none;
margin: 20px 0;
padding-left: 50px;  
background: #df7979 url('/images/icons/iconmonstr-x-mark-3-icon-24.png') no-repeat 2% 50%;
}

.alert-info.hotel-message {
padding-left: 50px;  
background: #a76b88 url('/images/icons/iconmonstr-bell-6-icon-24.png') no-repeat 2% 50%; 
}

.alert-info.hotel-message p {color:#fff;}
.alert-info.hotel-message p a {color:#fff;text-decoration:underline;}
}
.icon-fire {
background-position : -70px -118px;
background-color : #f89406;
padding : 2px;
border-radius : 15px;
margin-top : 0;
}
.text-error {
color : #df7979;
}
.control-group {
margin-bottom : 0;
}
.nil-packages {
display : block;
color : #fff;
}
.icon-guest {
background-image : url("/images/glyphicons-halflings-white.png");
}
.applied-filter-text {
float : left;
display : inline-block;
max-width : 480px;
}
input.filter-arrival-date, input.filter-departure-date {
width : 170px;
}
.filter-adults {
width : 100px;
}
div.adults-filter-panel, div.infants-filter-panel {
float : left;
width : 45%;
margin-right:5%;
margin-bottom:10px;
}
div.children-filter-panel {
width : 45%;
float : right;
margin-bottom:10px;
}
.filter-adults, .filter-children, .filter-infants {
width : 95px;
}
.filter-children small,.filter-infants small {
font-size : 7pt;
}
div.update-button-filter-panel {
text-align : right;
margin : 5px 4px 5px 0;
}
.room-details-header {
float : left;
width : 545px;
}
.room-details-description {
padding: 10px 0;
min-height: 40px;
}
.room-details-buttons-container {
float : left;
line-height : 28px;
font-weight: 300;
}
.room-details-maxguests-container {
float : left;
margin-left : 15px;
line-height : 28px;
font-weight: 300;
}
a.viewrates {
float : right;
}
a.view-hol-rentals {
float : left;
}
.rate-details-body {
float : left;
width : 100%;
clear : both;
}
.rate-inclusions-modal {
display : none;
}
.rate-details-body > p {
float : left;
max-width : 530px;
padding : 0;
}
.inclusions-button-text {
font-weight : normal;
margin-left : 20px;
text-decoration : underline;
}
.modal-body {
max-height : 400px;
padding : 15px;
overflow-y : auto;
font-size : 0.9em;
}
.room-information-modal {
display : none;
}
.room-features-panel {
float: none;
width: 100%;
padding: 0px;
margin: 0px;
}
div.modal.loading-modal, div.loading-background, div.loading-body-panel {
width : 800px;
}
div.loading-background, div.loading-body-panel {
height : 304px;
}
div.modal.loading-modal {
display : block;
overflow : hidden;
margin: -300px 0 0 -375px;
}
div.loading-background {
background : url('/images/loading-new.jpg') no-repeat;
}
div.loading-messages-panel {
display : none;
float : left;
margin : 0 20px 20px 20px;
padding : 10px;
border : #e5e5e5 solid 1px;
background : #fff;
font-size : 11pt;
text-align : center;
color : #666;
box-shadow : 2px 2px rgba(0, 0, 0, 0.2);
}
.packages-modal {
display : none;
}
.is-selected, .package-code, .package-type {
display : none;
}
.age-price {
margin-top : 20px;
}
.flat-price {
margin-top : 20px;
}
.package-selection-panel {
margin-right : 15px;
}
.person-price {
margin-top : 20px;
}
#packages-summary {
list-style : none;
padding : 0;
margin : 0 0 20px;
}
#packages-summary li {
padding : 5px 0;
text-align : left;
}
#your-stay .modify-link-container {
float : right;
}
#your-stay .packages {
margin-bottom : 0;
padding: 0 10px;
}
#your-stay .packages ul {
list-style : none;
padding : 0;
margin : 0;
}
#your-stay .packages ul li.package-item {
padding : 0;
color : #fff;
font-size : 0.85em;
}
#your-stay div.summary-cost-panel {
margin-top : 15px;
background: #4070a0;
padding: 15px 0;
border-top: none;
}
#your-stay .hotel .label, #your-stay .room .label, #your-stay .rate .label, #your-stay .arrival_date .label, #your-stay .departure_date .label, #your-stay .nights .label, #your-stay .guests .label, #your-stay .packages .label {
display : block;
padding-bottom : 2px;
text-transform: uppercase;
color: #4070a0;
font-weight: 700;
}
.success {
border: #8dc2bc solid 1px !important;
background: #e6f1f0 !important;
}
.error {
border : red solid 1px !important ;
}
.field-section {
float : left;
margin-left : 2px;
}
.name-group .field-section {
width : 33%;
}
.email-group {
clear : both;
}
.address-group {
clear : both;
}
.address-group .field-section.address-section {
width : 100%;
}
.address-group .field-section.suburb-section, .address-group .field-section.state-section, .address-group .field-section.postcode-section {
width : 33%;
}
.address-group .field-section.country-section {
width : 100%;
clear : both;
}
.control-group.phone {
clear : both;
}
.control-group.comments {
/*display : none;*/
}
.control-group.special-requests {
/*display : none;*/
}
.ssl-seal {
text-align : center;
display : inline-block;
margin-left : 20px;
}
.ssl-seal .about-ssl a {
color : #000000;
text-decoration : none;
font : bold 10px arial, sans-serif;
margin : 0;
padding : 0;
}
.credit-card-expiry {
clear : both;
}
.credit-card-expiry .field-section.credit-card-expiry-section {
width : 40%;
}
.credit-card-cvv {
clear : both;
}
.terms-conditions-modal {
display : none;
}
.arrival-details {
display : none;
}
.special-requests .controls {
margin-bottom : 5px;
}
.special-requests .controls label {
display : inline-block;
margin : 0;
padding : 0;
margin-left : 5px;
}
.special-requests .controls input {
margin : 0;
padding : 0;
}
.terms-and-conditions-section {
margin-top : 10px;
margin-bottom : 30px;
}
.terms-and-conditions-section input {
margin : 0;
}
.terms-and-conditions-label {
display : inline;
}
span.submit-message {
font-weight : 300;
color : #8dc2bc;
margin-left : 15px;
}
div.confirmation-wrapper {
margin-left : 60px;
width : 940px;
}
.stay-duration-details {
height : 120px;
margin : 0;
margin-top : 40px;
width : 390px;
}
.stay-duration-details h4 {
font-weight : normal;
font-size : 22px;
padding : 10px;
color : #468847;
text-align : center;
}
.stay-duration-details .check-in-details, .stay-duration-details .check-out-details {
height : 55px;
text-align : center;
color : #468847;
}
.stay-duration-details .day-and-month {
font-size : 1.8em;
color : #468847;
line-height : 1em;
}
.stay-duration-details .stay-nights {
height : 55px;
text-align : center;
color : #468847;
}
.room-rate-inclusions strong, .room-rate-inclusions ul li {
color : #666;
font-size : 0.85em;
}
.room-rate-inclusions strong {
text-transform : uppercase;
}
.confirmation-field {
display : block;
}
.span7.to-do-section {
width : 940px;
margin-left : 0;
}
.to-do-section .to-do-item img {
width : 100%;
margin-bottom : 20px;
}
.to-do-section .to-do-item p.no-link {
color : #6d9db6;
}
.tpadding30 {
padding-top : 30px;
}
.tpadding10 {
padding-top : 10px;
}
.bpadding10 {
padding-bottom : 10px;
}
.half47 {
width : 47%;
}
.half49 {
width : 49%;
}
.third33 {
width : 33%;
}
.fleft {
float : left;
}
.fright {
float : right;
}
.clear {
clear : both;
}
.label, .badge {
text-shadow : none;
}
.credit-card-fee-value {
display : none;
}
.clearfix.alert.alert-success.half47.fright.clear.tpadding10.bpadding10.stay-duration-details {
padding : 20px 0;
}
.availability_calendar.grid {
background : url(../images/loader.gif) center center no-repeat;
clear : both;
}
.not-available, .search-results-summary {
font-weight : 300;
}
.arrival_information {
/*display : none;*/
}
.hotel-selling-point {
float : right;
font-size : 0.5em;
color : #4d5656;
font-family : "Myriad Pro", sans-serif;
font-weight : 300;
}
.hotel-container {
/* padding : 5px 0 15px 0; */
}
.flexible-dates-container {
float : right;
}
.btn.flexible-dates {
color : #fff;
cursor : pointer;
margin-left : 30px;
background : #df7979;
text-shadow : none;
}
.btn.flexible-dates:hover {
background : #d55050;
}
.no-avail-reason {
float : right;
display : inline-block;
font-size : 0.9em;
color:#df7979;
max-width: 250px;
margin-top: 10px;
}
.room-update-avail-field {
float : left;
text-align : left;
margin-right : 20px;
}
#Availability_Calendar_Modal .input-append .filter-arrival-date.change-arrival-date, #Availability_Calendar_Modal .input-append .filter-departure-date.change-departure-date {
position : relative;
width : 125px;
}
.update-results {
margin-top : 25px;
}
.hotel-header {
width : 100%;
float : left;
}
.hotel-header .hotel-name {
float : left;
}
.btn {
border : none;
}
.hol-home-suggestion {
font-size : 19px;
}
a.logo {
width : 281px;
height : 52px;
display : inline-block;
background : url(https://bookings.hamiltonisland.com.au/images/Hamilton-Island_logo.svg) no-repeat;
}
.room-facilities {
list-style : square;
}
ul.room-facilities li {
font-size : 0.85em;
padding : 0;
margin : 0;
width : 50%;
float : left;
}
.popover.nightly-price-pop {
width : 200px;
padding : 1px 1px 5px 1px;
margin-left : -10px !important ;
}
.popover.nightly-price-pop table {
width : 100%;
font-size : 1.5em;
line-height : 1.5em;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
background : url("/images/jquery-ui/ui-bg_glass_65_666666_1x400.png") 50% 50% repeat-x #3f5374 !important ;
color: #fff !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
background : url("/images/jquery-ui/ui-bg_glass_65_666666_1x400.png") 50% 50% repeat-x #3f5374 !important ;
color: #fff !important;
}
.modal.fade.in {
top : 35%;
}
ul.nav.nav-pills {
display : inline-block;
margin-bottom : 0;
float : none;
padding-top : 0;
margin-left: 55px;
}
.nav-pills li {
font-weight : 600;
}
.nav-pills > li > a {
color : #7e8c8d;
font-weight : 700;
display : block;
padding : 0.9375em 0.4375em;
border-radius : 0;
font-size: 0.95em;
}
.nav-pills > li > a:hover {
transition : background 250ms linear;
background-color : #4d5758;
color : #fff;
}
.footer ul.unstyled li.heading {
text-transform : uppercase;
}
.footer ul.unstyled li.heading a, .footer ul.unstyled li.heading,.footer a.heading {
font-weight : 700;
color : #4070a0;
text-transform : uppercase;
}
.footer ul.unstyled li a, .footer ul.unstyled li {
color : #7e8c8d;
text-decoration : none;
}
.footer ul.unstyled li {
padding : 2px 0;
font-size : 0.875em;
}
.footer ul.unstyled.payment {
margin-top : 30px;
}
a.btn.btn-large.call, .footer a.btn.btn-large {
width : 100%;
color : #fff;
}
.footer .phone {
    text-align:left;
    padding-left:50px;
    background-image: url('/images/phone-icon.png') !important;
    background-repeat: no-repeat !important;
    background-position: 10px !important;
}
.footer .btn-primary.phone {
    background-image: url('/images/phone-icon-white.png') !important;
}
.chat, .feedback {
width : 48%;
color : #fff;
float : left;
}
.chat {
margin-right : 4%;
}
.btn-primary {
background : #6d9db6;
color : #fff;
text-shadow : none;
-webkit-transition: background 250ms linear;
-moz-transition: background 250ms linear;
-ms-transition: background 250ms linear;
-o-transition: background 250ms linear;
transition: background 250ms linear;
}
.btn-primary:hover {
background : #3f687e;
color : #fff;
text-shadow : none;
}
.btn-large {
padding: 6px 10px 8px 10px;
}
.filter-nights {
width : 213px;
}
span.filter-header {
font-weight: 600;
}
div.content_holder {
border : #e5e5e5 solid 1px;
padding : 10px;
background : #fff;
}

.chrome.summary h4 {
    text-align: left;
}
.chrome.summary .btn.modify {
    float: right;
    text-decoration: none;
    margin-top: 12px;
    background: #6d9db6;
}
.section.summary-cost-panel span.label {
    display: block;
	text-transform: uppercase;
	font-weight: 500;
    padding-bottom: 0;
}
.deposit i.icon-info-sign.icon-white {
    margin-top: 4px;
}

p.filtermessage a.btn i.icon-remove {
    margin-top: -2px;
}
.alert-success.deposit-confirm {
color: #fff;
border: none;
background: #4070a0;
}
.tab-content h2 {
    font-size: 18px;
}
.tab-content li {
    font-size: 0.9em;
}
.hide-wbd-banner:hover {
    cursor: pointer;
}

#copyLinkClickable:hover {cursor:pointer;text-decoration:none;}
#copyLinkClickable i {margin-left:10px;margin-top:7px;}

#whyBookDirectLeft a {text-decoration:none;}
#whyBookDirectLeft h4 {text-decoration:none;}
#whyBookDirectTop h4 {line-height:1.6em;padding-top:18px;padding-bottom:18px;}
#whyBookDirectTop img {margin-top:10px;margin-bottom:10px;}
#whyBookDirectTop {position:relative;}
#whyBookDirectTop .hide-wbd-banner {z-index:1;position:absolute;background-color:#3f5374;display:block;color:#ffffff;top:0;left:0;font-size:1.5em;padding:10px;}

.campaign-container {background-color:#F7E8E8;padding:20px;}
.campaign-container .title {color:#df7979;text-align:center;font-weight:300;font-size:1.8em;text-transform:uppercase;margin:0;padding:10px 0;}
.campaign-container .call-wrapper {text-align:center;}
.campaign-container .call {background-color:#c32f2f;color:#ffffff;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;padding: 5px 24px 5px 24px;display: inline-block;text-align: center;vertical-align: middle;white-space: nowrap;text-transform: uppercase;color: #fff;}
.campaign-container .call span {font-weight: 700;}
.campaign-container .summary {padding:10px 0;margin:0;}

.buggy-restraints {float:left;width:100%;}
.buggy-restraints label {float: left;line-height: 2em;margin-right:10px;width:50px;}
.buggy-restraints select {margin-right:10px;}

.additional-guests {float:left;width:100%;}
.additional-guests input {margin-left:3px;}
.accessibility-message {padding:10px;text-align:center;margin-top:20px;background-color:#eaeded;}
.accessibility-message p {margin:0;padding:0;}

.no-results-panel {
    background-color:#f8c054;
    color:#fff;
    border-color: #f8c054;
}

/*** NICE SELECT ***/
.nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border-radius: 3px;
  border: solid 1px #cccccc;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  height: 30px;
  line-height: 28px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
  width: 100%; }
  .nice-select:hover {
    border-color: #dbdbdb; }
  .nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #999; }
  .nice-select:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block;
    height: 5px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
            transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 5px; }
  .nice-select.open:after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg); }
  .nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
        -ms-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0); }
  .nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none; }
    .nice-select.disabled:after {
      border-color: #cccccc; }
  .nice-select.wide {
    width: 100%; }
    .nice-select.wide .list {
      left: 0 !important;
      right: 0 !important; }
  .nice-select.right {
    float: right; }
    .nice-select.right .list {
      left: auto;
      right: 0; }
  .nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px; }
    .nice-select.small:after {
      height: 4px;
      width: 4px; }
    .nice-select.small .option {
      line-height: 34px;
      min-height: 34px; }
  .nice-select .list {
    background-color: #fff;
    width:100%;
    border-radius: 2px;
    box-shadow: none;
    border:1px solid #999;
    box-sizing: border-box;
    margin: 0;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
        -ms-transform: scale(0.75) translateY(-21px);
            transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9; }
    .nice-select .list:hover .option:not(:hover) {
      background-color: transparent !important; }
  .nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s; }
    .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
      background-color: #f6f6f6; }
    .nice-select .option.selected {
      font-weight: bold; }
    .nice-select .option.disabled {
      background-color: transparent;
      color: #999;
      cursor: default; }

.no-csspointerevents .nice-select .list {
  display: none; }

.no-csspointerevents .nice-select.open .list {
  display: block; }

.nights-selection {float:left;width:100%;clear:both;margin-bottom:10px;}
.nights-selection .nice-select .list,.country-section .nice-select .list {max-height:300px;overflow-y:scroll;}
.field-section .nice-select,.arrival-details .nice-select {width:220px;}
.arrival-details .nice-select {clear:none;margin-right:10px}
.arrival-details input {float:left;margin-right:10px;}
.nice-select.payment_method,.arrival_method.nice-select {width:300px;}
.control-group.children .nice-select,.control-group.infants .nice-select {clear:none;margin-right:10px;}
.control-group.children input,.control-group.infants input {float:left;}

/* Confirmation */
.confirmation-wrapper {color:#666;margin:0 auto;width:900px;float:none;clear:both;}
.confirmation-wrapper .booking-details-wrapper {background-color: #EAEDEE;padding:0;}
.confirmation-wrapper .booking-details {width:100%;}
.confirmation-wrapper .booking-details td {padding:5px 20px 5px 30px;}
.confirmation-wrapper .booking-details i {display:inline-block;width:20px;margin-right:10px;}
.confirmation-wrapper .booking-details .label-col {width:15%;}
.confirmation-wrapper .booking-details .details-col {width:35%;}
.confirmation-wrapper .booking-details .packages {list-style:none;margin:0;}
.confirmation-wrapper .booking-details .packages strong, .confirmation-wrapper .booking-details .packages span {display:block;}

.confirmation-wrapper .inclusions,.confirmation-wrapper .special-requests,.confirmation-wrapper .buggy-information, .confirmation-wrapper .tour-information, .confirmation-wrapper .activity-information {margin-top:20px;margin-bottom:20px;font-size:0.9em;}
.confirmation-wrapper .special-requests p,.confirmation-wrapper .buggy-information p, .confirmation-wrapper .tour-information p, .confirmation-wrapper .activity-information p {font-size:1em;}
.confirmation-wrapper .inclusions, .confirmation-wrapper .special-requests ul {margin:0;}
.confirmation-wrapper .inclusions, .confirmation-wrapper .special-requests li {list-style:none;}
.confirmation-wrapper .inclusions > :nth-child(4),.confirmation-wrapper .inclusions > :nth-child(5),.confirmation-wrapper .inclusions > :nth-child(6) {display:none;}
.confirmation-wrapper .inclusions br {display:none;}
.confirmation-wrapper .inclusions strong, .confirmation-wrapper .special-requests strong {display:block;margin-bottom:5px;}

.confirmation-wrapper .prebook-item {width:33%;float:left;}
.confirmation-wrapper .prebook-item img {width:100%;}
.confirmation-wrapper .prebook-item a:hover {text-decoration:none;}
.confirmation-wrapper .prebook-item .item-buffer {padding:15px;}
.confirmation-wrapper .prebook-item .body {background-color:#fff;height:270px;position:relative;}
.confirmation-wrapper .prebook-item .body .body-buffer {padding:20px;}
.confirmation-wrapper .prebook-item .body h4 {margin-top:0;line-height:normal;}
.confirmation-wrapper .prebook-item .body .secondary-link {position:absolute;bottom:0;width:100%;border-top:1px solid #eaeded;text-align:center;}
.confirmation-wrapper .prebook-item .body .secondary-link a {font-weight:bold;color:#4d5758;display:block;text-transform:uppercase;padding:15px;}

.confirmation-wrapper .payment-information-wrapper {background-color:#40719E;margin-bottom:30px;padding:0;}
.confirmation-wrapper .payment-information {width:100%;}
.confirmation-wrapper .payment-information h3 {color:#fff;text-align:left;margin:0;}
.confirmation-wrapper .payment-information th,.confirmation-wrapper .payment-information td {color:#fff;padding:5px 20px 5px 30px;vertical-align:top;}
.confirmation-wrapper .payment-information td {text-align:left;}
.confirmation-wrapper .payment-information .credit-card-fees {font-style:italic;margin-left:10px;}

.donwload-app {background-color:#fff;float:left;width:100%;margin-top:15px;margin-bottom:30px;}
.donwload-app .app-rating {color:#fac055;font-size:1em;}
.donwload-app .app-rating i {margin-right:5px;display:inline-block;}

.confirmation-wrapper .prebook-message {color:red;margin:20px 0;}

/** TOUR **/
.tour-datetime-selection {}
.tour-datetime-selection .nice-select {clear:none;}
.tour-datetime-selection .nice-select.tour-date {width:300px;}
.tour-datetime-selection .nice-select.tour-time {width:200px;}

.tour-equipment-details {margin-top:20px;float:left;clear:both;}
.tour-equipment-details input {margin-right:20px;}

.date-components {width:400px;}
.date-components .nice-select {width:32%;clear:none;margin-right:1%;}
.buggy-collection-time.nice-select .list,.date-components .nice-select .list {max-height:400px;overflow-y:auto;}

.buggy-request {width:100%;float:left;clear:both;}
.buggy-request .help-inline {margin-right:20px;}
.buggy-driver-dob-day,.buggy-driver-dob-month,.buggy-driver-dob-year,.buggy-driver-license-day,.buggy-driver-license-month,.buggy-driver-license-year {width:32%;margin-right:1%;}

.nice-select.payment_method {background-color:#4070a0!important;color:#fff;}
.nice-select.payment_method:after {border-color:#fff;}
.nice-select.payment_method .list {color: #333333;}

.earn-velocity-points {color:#8dc2bc;}

.benefits-panel { margin:0;background-color: #fff;color: #8dc2bc;padding:15px;border-top: none;}
.benefits-panel ul {list-style:none;margin:0;padding:0;}
    .benefits-panel li {padding:5px 0;}
.cancel-reservation {text-align:right;margin-bottom:20px;}

.attraction {
	width:10%;
    text-align: center;
    color: #fff;
    float: left;
    padding: 1%;
}
.attraction img {
height:100%;
}
.attraction span {
    display: block;
    padding-top: 12px;
    font-size: 12px;
}

.attraction .wrapper {height:50px;}
.full-amount-with-card .cc-fee {font-style:italic;}

/* COOKIES MESSAGE */
.cc-floating.cc-theme-edgeless .cc-message {padding: 0;margin: 10px;font-size: 12px;line-height:15px;}
.cc-bottom {bottom: 0;}  
.cc-left {left: 0;}
.cc-btn { padding: 5px;font-size: 12px; }
.start-date .ui-state-default,.end-date .ui-state-default,.date-range .ui-state-default {background-color:#3f5374!important;color:#fff!important;}
.not-available-range .ui-state-default {background-color:#3f5374!important;color:#fff!important;}
.available .ui-state-default {background-color:#9FC2AD!important;color:#fff!important;}
.not-available .ui-state-default,.ui-state-disabled .ui-state-default {background-color:red!important;color:#fff!important;}
#roomAvailabilityCalendar .ui-datepicker {width:100%!important;}
#roomAvailabilityCalendar .ui-widget-content {border:none;box-shadow: none;}
/* Events slider */
.slick-dots {bottom:0;}
.slick-dots li {margin:0;}
.slick-dots li button:before {color:#3f5374;font-size:10px;}
.slick-dots li.slick-active button:before {color:#3f5374;}
.event-intro {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;line-height: 18px;     /* fallback */max-height: 36px;      /* fallback */-webkit-line-clamp: 2; /* number of lines to show */-webkit-box-orient: vertical;}
.event-special {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;line-height: 18px;     /* fallback */max-height: 18px;      /* fallback */-webkit-line-clamp: 1; /* number of lines to show */-webkit-box-orient: vertical;}